Results 1 to 1 of 1

Thread: Error authenticating some packages

  1. #1
    Join Date
    Oct 2008
    Beans
    6

    Error authenticating some packages

    Anybody know anything about this?

    The string after the error says:

    It was not possible to authenticate some packages. This may be a transient network problem. You may want to try again later. See below for a list of unauthenticated packages.

    Then it gives the two packages.

    This is preventing me from downloading the latests system update.

    Thanks in advance for any help.

    Ok I just did a better search and seen all the information on this topic and I have managed to sort the problem out.

    Sorry for wasting time and thread space, please feel free to delete.

    I realised that I didn't actually use any of the packages that caused the problem so I removed them.
    Last edited by rplogue; November 19th, 2008 at 11:49 PM. Reason: Problem Solved

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •